MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces
MyGUI_CustomAllocator.h File Reference
`#include <memory>`
`#include <limits>`
`#include <OgrePrerequisites.h>`

Go to the source code of this file.

## Data Structures
class | MyGUI::Allocator< T >
struct | MyGUI::Allocator< T >::rebind< U >

## Namespaces
| MyGUI